Subject: Re: [bug#56127] [PATCH] gnu: polybar: Update to 3.6.3.

From: Josselin Poiret <[email-masked]>
Date: Thu, 23 Jun 2022 12:16:06 +0200

Hi John,

John Kehayias <[email-masked]> writes:

> Not sure I understand what you mean by not needing to have polybar installed. Do you mean not having to worry about XDG_CONFIG_DIRS being set up? Running directly from /gnu/store? I can make that change (it was the alternative I thought of too) if that would help useability for a new user without a config.

Yes, I meant running from store or using `guix shell polybar -- polybar`
(which does not setup XDG_CONFIG_DIRS).

> And yes, can update with a second commit to clean native-inputs as well.

Great!

> Thanks for taking a look!

Thank you for your contribution!

Best,
-- 
Josselin Poiret